package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendasConexaoRuta extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendasConexaoRuta() {
		super("indexController.mniRelatorioVendaConexaoLinha.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASCONEXAORUTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasConexaoRuta.zul",
				Labels.getLabel("indexController.mniRelatorioVendaConexaoLinha.label"), getArgs() ,desktop);
	}

}
